@charset "utf-8";
/* font-family: "Hina Mincho", serif; */
/* font-family: "Poppins", sans-serif; */
/* font-family: "Zen Kaku Gothic New", sans-serif; */

#g-nav {
  top: -70px;
}

/* ==================================================
ここからtop
================================================== */
.sp-only {
  display: none;
}

/* ここからfv */
.fv {
  position: relative;
  height: 100vh;
  width: 100%;
  max-height: 1080px;
}

.fv .catch-copy div {
  position: absolute;
  display: inline-block;
  width: fit-content;
  height: fit-content;
  line-height: 1.1em;
  font-size: 96px;
  padding-left: 100px;
  padding-right: 1em;
  left: 0;
  top: 70px;
}

.fv .catch-copy div::before {
  content: "";
  position: absolute;
  inset: 0;
  background-color: #08192D;
  mix-blend-mode: overlay;
  z-index: 201;

  transform: scaleX(var(--scale-x, 0));
  transform-origin: left center;
  /* 左端から右へ伸びる */
}

.fv .catch-copy div:nth-child(1) {
  top: calc((min(100vh, 1080px) - 70px) / 5);
  line-height: 1em;
  padding-bottom: .1em;
}

.fv .catch-copy div:nth-child(2) {
  top: calc((min(100vh, 1080px) - 70px) / 5 * 2);
}

.fv .catch-copy div:nth-child(3) {
  top: calc((min(100vh, 1080px) - 70px) / 5 * 3);
}

.fv .catch-copy div:nth-child(4) {
  top: calc(calc(min(100vh, 1080px) - 70px) / 5 * 4);
}

.fv .catch-copy h1 {
  position: relative;
  font-family: "Zen Kaku Gothic New", sans-serif;
  color: #E7F4FE;
  font-weight: 700;
  z-index: 299;
  white-space: nowrap;
}

#fv-line .cls-1 {
  fill: none !important;
  stroke: #d6bb80 !important;
  stroke-width: 2px;
  stroke-miterlimit: 10;

  stroke-dasharray: 1500;
  stroke-dashoffset: 1500;
  transition: stroke-dashoffset 1.5s ease-in-out;
}

#fv-line.active .cls-1 {
  stroke-dashoffset: 0;
}

.fv-logo {
  position: absolute;
  top: 0;
  right: 0;
  height: 100vh;
  width: 100vh;
  max-height: 1080px;
  max-width: 1080px;
  z-index: 200;
}

.fv-logo .inner {
  position: relative;
  width: 100%;
  height: 100%;
  overflow: hidden;
}

.fv-logo .inner img {
  position: absolute;
  bottom: 0;
  z-index: 199;
}

.fv-logo .inner svg {
  position: absolute;
  top: 0;
  z-index: 109;
}

.fv-sun {
  z-index: 100;
  width: 60vh;
  height: 60vh;
  max-height: 648px;
  max-width: 648px;
  position: absolute;
  bottom: calc(max(-30vh, -324px));
  left: 100px;
}

.fv-gradation {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100vh;
  max-height: 1080px;
  z-index: 99;
  background: linear-gradient(90deg, rgba(8, 25, 45, .2), #08192D 80%);
}

.fv-bg {
  position: absolute;
  top: 0;
  width: 100%;
  height: 100vh;
  max-height: 1080px;
  z-index: 9;
  overflow: hidden;
}

.fv-bg img {
  width: 40vw;
  height: 100vh;
  max-height: 1080px;
  object-fit: cover;
}

/* ここまでfv */

.pin-group-1 {
  position: relative;
}

.bg-container-1 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 9;
}

.bg-gradation-1-front,
.bg-gradation-1-back {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9;
}

@keyframes front {
  0% {
    --c-0: hsla(206, 92%, 95%, 1);
    --s-start-0: 19%;
    --s-end-0: 84%;
    --x-0: 15%;
    --y-0: 85%;
    --x-1: 88%;
    --c-1: hsla(190, 100%, 81%, 1);
    --s-start-1: 3.6400864520532363%;
    --s-end-1: 75.20902830975928%;
    --y-1: 87%;
    --y-2: 27%;
    --c-2: hsla(37, 100%, 94%, 1);
    --s-start-2: 14%;
    --s-end-2: 90%;
    --x-2: 30%;
  }

  100% {
    --c-0: hsla(206, 100%, 92%, 1);
    --s-start-0: 6%;
    --s-end-0: 81%;
    --x-0: 26%;
    --y-0: 38%;
    --x-1: 79%;
    --c-1: hsla(211, 100%, 68%, 1);
    --s-start-1: 6%;
    --s-end-1: 81%;
    --y-1: 79%;
    --y-2: 65%;
    --c-2: hsla(98, 100%, 90%, 1);
    --s-start-2: 6%;
    --s-end-2: 81%;
    --x-2: 74%;
  }
}

@property --c-0 {
  syntax: '<color>';
  inherits: false;
  initial-value: hsla(206, 92%, 95%, 1)
}

@property --s-start-0 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 19%
}

@property --s-end-0 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 84%
}

@property --x-0 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 15%
}

@property --y-0 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 85%
}

@property --x-1 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 88%
}

@property --c-1 {
  syntax: '<color>';
  inherits: false;
  initial-value: hsla(190, 100%, 81%, 1)
}

@property --s-start-1 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 3.6400864520532363%
}

@property --s-end-1 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 75.20902830975928%
}

@property --y-1 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 87%
}

@property --y-2 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 27%
}

@property --c-2 {
  syntax: '<color>';
  inherits: false;
  initial-value: hsla(37, 100%, 94%, 1)
}

@property --s-start-2 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 14%
}

@property --s-end-2 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 90%
}

@property --x-2 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 30%
}

.bg-gradation-1-front {
  --c-0: hsla(206, 92%, 95%, 1);
  --x-0: 15%;
  --y-0: 85%;
  --x-1: 88%;
  --c-1: hsla(190, 100%, 81%, 1);
  --y-1: 87%;
  --y-2: 27%;
  --c-2: hsla(37, 100%, 94%, 1);
  --x-2: 30%;
  background-color: hsla(259, 100%, 63%, 1);
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 3000 3000' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='noiseFilter'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.65' numOctaves='3' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noiseFilter)'/%3E%3C/svg%3E"), radial-gradient(circle at var(--x-0) var(--y-0), var(--c-0) var(--s-start-0), transparent var(--s-end-0)), radial-gradient(circle at var(--x-1) var(--y-1), var(--c-1) var(--s-start-1), transparent var(--s-end-1)), radial-gradient(circle at var(--x-2) var(--y-2), var(--c-2) var(--s-start-2), transparent var(--s-end-2));
  animation: front 5s linear infinite alternate;
  background-blend-mode: overlay, normal, normal, normal;
  will-change: transform, opacity;
  contain: paint;
}

@keyframes back {
  0% {
    --y-0: 99%;
    --x-0: 0%;
    --s-start-0: 0%;
    --s-end-0: 67%;
    --c-0: hsla(303, 100%, 9%, 1);
    --s-start-1: 0%;
    --s-end-1: 81%;
    --c-1: hsla(244, 100%, 50%, 1);
    --x-1: 46%;
    --y-1: 94%;
  }

  100% {
    --y-0: 100%;
    --x-0: 25%;
    --s-start-0: 6%;
    --s-end-0: 81%;
    --c-0: hsla(244, 54%, 17%, 1);
    --s-start-1: 6%;
    --s-end-1: 81%;
    --c-1: hsla(211, 66%, 12%, 1);
    --x-1: 1%;
    --y-1: 52%;
  }
}

@property --y-0 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 99%
}

@property --x-0 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 0%
}

@property --s-start-0 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 0%
}

@property --s-end-0 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 67%
}

@property --c-0 {
  syntax: '<color>';
  inherits: false;
  initial-value: hsla(303, 100%, 9%, 1)
}

@property --s-start-1 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 0%
}

@property --s-end-1 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 81%
}

@property --c-1 {
  syntax: '<color>';
  inherits: false;
  initial-value: hsla(244, 100%, 50%, 1)
}

@property --x-1 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 46%
}

@property --y-1 {
  syntax: '<percentage>';
  inherits: false;
  initial-value: 94%
}

.bg-gradation-1-back {
  opacity: 0;
  --y-0: 99%;
  --x-0: 0%;
  --c-0: hsla(303, 100%, 9%, 1);
  --c-1: hsla(244, 100%, 50%, 1);
  --x-1: 46%;
  --y-1: 94%;
  background-color: hsla(236, 81%, 9%, 1);
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1500 1500' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='noiseFilter'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.65' numOctaves='3' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noiseFilter)'/%3E%3C/svg%3E"), radial-gradient(circle at var(--x-0) var(--y-0), var(--c-0) var(--s-start-0), transparent var(--s-end-0)), radial-gradient(circle at var(--x-1) var(--y-1), var(--c-1) var(--s-start-1), transparent var(--s-end-1));
  animation: back 5s linear infinite alternate;
  background-blend-mode: overlay, normal, normal;
  will-change: transform, opacity;
  contain: paint;
}

.marquee-y {
  overflow: hidden;
  height: 100vh;
  display: flex;
  justify-content: left;
  writing-mode: vertical-rl;
  font-size: 150px;
  position: absolute;
  z-index: 99;
}

.marquee-inner-y {
  display: flex;
  flex-wrap: nowrap;
  height: max-content;
  gap: .2em;
}

.marquee-part-y {
  display: flex;
  flex-wrap: nowrap;
  gap: .2em;
  font-family: "Poppins", sans-serif;
  line-height: .9em;
  font-weight: bold;
  color: #08192D;
  opacity: .3;
  text-align: center;
}

.kind {
  position: absolute;
  right: 100px;
  top: 0;
  text-transform: uppercase;
  z-index: 99;
}

.kind .marquee-part-y {
  font-size: 80px;
  opacity: .2;
}

.left-line {
  position: absolute;
  top: 0;
  left: 160px;
  width: 160px;
  height: 100%;
  overflow: hidden;
  z-index: 99;
}

.left-line svg {
  position: relative;
  z-index: 99;
}

.change-line {
  position: absolute;
  top: -100px;
  left: 160px;
  width: 765px;
  height: calc(100% + 200px);
  overflow: hidden;
  pointer-events: none;
}

.change-line svg {
  position: relative;
  z-index: 9999;
}

/* ここからnews */
.news {
  position: relative;
  height: 100vh;
  width: 100%;
}

.marquee-x {
  position: absolute;
  top: 0;
  right: 0;
  margin-top: 15vh;
  overflow: hidden;
  width: 40%;
  white-space: nowrap;
  background: #08192D;
  z-index: 99;
  box-shadow: 16px 16px 8px rgba(0, 0, 0, 0.2);
}

.marquee-inner-x {
  display: flex;
  width: max-content;
}

.marquee-part-x {
  font-size: 60px;
  font-weight: bold;
  font-family: "Poppins", sans-serif;
  line-height: .8em;
  color: #E7F4FE;
}

.news h2 {
  position: absolute;
  writing-mode: vertical-rl;
  display: inline-block;
  height: fit-content;
  z-index: 999;
  left: 300px;
  top: 120px;
  font-size: 140px;
  letter-spacing: .4em;
  height: 100vh;
  mix-blend-mode: difference;
  color: #E7F4FE;
}

.container-news {
  display: flex;
  flex-direction: column;
  position: absolute;
  top: 0;
  right: 0;
  width: calc(100vw - 100px - 60vh);
  height: 100vh;
  z-index: 99;
}

.topic-news {
  position: absolute;
  top: 0;
  width: 100%;
  height: 45vh;
  z-index: 99;
  transition: .5s;
}

.topic-news-image {
  padding: 10px;
  position: absolute;
  top: 70px;
  left: 0;
  width: calc(100% - 40vw);
  aspect-ratio: 3 / 2;
}

.topic-news-image div {
  position: absolute;
  top: 15px;
  left: 15px;
  display: flex;
  flex-direction: column;
}

.topic-news-image div img {
  width: 80px;
  height: 80px;
}

.topic-news-image div h4 {
  font-family: "Zen Kaku Gothic New", sans-serif;
  writing-mode: vertical-rl;
  color: #E7F4FE;
  font-size: 80px;
  line-height: 80px;
}

.topic-news-text {
  position: absolute;
  width: 40vw;
  right: 0;
  bottom: 0;
  color: #08192D;
  padding-left: 10px;
  transition: .5s;
}

.topic-news:hover .topic-news-text {
  text-shadow: 4px 4px 8px rgba(0, 0, 0, 0.2);
  ;
}

.topic-news .topic-news-image .template {
  box-shadow: 8px 8px 4px rgba(0, 0, 0, 0.2);
  transition: .5s;
}

.topic-news:hover .topic-news-image .template {
  box-shadow: 8px 16px 16px rgba(0, 0, 0, 0.2);
}

.topic-news-text h5 {
  font-size: 32px;
  margin-bottom: 1em;
}

.topic-news-text p {
  font-size: 20px;
  padding-bottom: 10px;
}

.others-news {
  position: absolute;
  bottom: 0;
  width: 100%;
  height: 55vh;
  z-index: 99;
  overflow: hidden;
}

.others-news .others {
  margin-top: .2em;
  background-color: #08192D;
  font-size: 60px;
  font-weight: bold;
  font-family: "Poppins", sans-serif;
  line-height: .8em;
  color: #E7F4FE;
  box-shadow: 8px 8px 4px rgba(0, 0, 0, 0.2);
}

.others-news a {
  display: flex;
  height: 5vh;
  margin-top: 2vh;
}

.others-news a img {
  padding: 5px;
}

.others-news a div {
  margin-left: 10px;
  display: inline-block;
  font-size: 20px;
  line-height: 1em;
}

.others-news a div time {
  display: inline-block;
  font-size: 14px;
  line-height: .8em;
}

.others-news li {
  transition: .3s;
}

.others-news li:hover {
  color: #5F0301;
  background-color: #36FFF5;
}

.news .btn {
  position: absolute;
  right: 100px;
  bottom: 100px;
}

/* ここまでnews */

/* ここからvalue */
.value {
  position: relative;
  height: 100vh;
  width: 100%;
  overflow: hidden;
}

.value .circle {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 100;
  pointer-events: none;
}

.value .circle div {
  position: absolute;
  left: 80px;
  top: 36vh;
  width: 48vh;
  height: 48vh;
  border-radius: 50%;
  --y-0: 99%;
  --x-0: 0%;
  --c-0: hsla(303, 100%, 9%, 1);
  --c-1: hsla(244, 100%, 50%, 1);
  --x-1: 46%;
  --y-1: 94%;
  background-color: hsla(236, 81%, 9%, 1);
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1500 1500' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='noiseFilter'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.65' numOctaves='3' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noiseFilter)'/%3E%3C/svg%3E"), radial-gradient(circle at var(--x-0) var(--y-0), var(--c-0) var(--s-start-0), transparent var(--s-end-0)), radial-gradient(circle at var(--x-1) var(--y-1), var(--c-1) var(--s-start-1), transparent var(--s-end-1));
  animation: back 5s linear infinite alternate;
  background-blend-mode: overlay, normal, normal;
  will-change: transform, opacity;
  contain: paint;
}

.value h2 {
  position: absolute;
  writing-mode: vertical-rl;
  display: inline-block;
  height: fit-content;
  z-index: 999;
  left: 300px;
  top: 20vh;
  font-size: 140px;
  letter-spacing: .4em;
  height: 100vh;
  mix-blend-mode: difference;
  color: #E7F4FE;
}

.value .container {
  position: absolute;
  top: 0;
  right: 0;
  width: calc(100vw - 500px);
  height: 100%;
  z-index: 99;
}

.value-logo {
  position: relative;
  margin-top: 80px;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
  height: 50%;
  border-radius: 5%;
  background-color: rgba(8, 25, 45, 0.9);
  backdrop-filter: blur(12px);
  border: 1px solid rgba(231, 244, 254, 0.8);
  box-shadow: 16px 16px 8px rgba(0, 0, 0, 0.2);
  overflow: hidden;
}

.value-logo img:first-child {
  position: absolute;
  right: 5%;
  z-index: 9;
}

.value-logo img:last-child {
  position: absolute;
  right: 0;
  z-index: 10;
  padding-top: 5%;
  padding-left: 5%;
}

.value-text {
  text-shadow: 8px 4px 4px rgba(0, 0, 0, 0.2);
  color: #08192D;
  padding-left: 2em;
}

.value-text p:first-child {
  font-size: 24px;
  margin-top: 1em;
}

.value-text p:last-child {
  font-size: 60px;
  line-height: .9em;
  margin-top: 0;
}

.pin-spacer {
  pointer-events: none;
}

.value .container .btn {
  display: inline-block;
  content: "";
  width: 120px;
  height: 120px;
  position: absolute;
  bottom: -60px;
  left: calc(50% - 60px);
  z-index: 99;
  transform: rotate(90deg);
}

.value .container .btn:hover div {
  scale: 1.5;
  transform: translateX(0);
}

.value .container .btn:hover::before {
  transform: translateX(-20px) rotate(35deg);
}

.value .container .btn:hover::after {
  transform: translateX(-20px) rotate(145deg);
}

/* ここまでvalue */

/* ここからproblem */
.problem {
  position: relative;
  height: 100vh;
  width: 100%;
  overflow: hidden;
}

.problem .circle {
  position: absolute;
  top: -100vh;
  left: 0;
  width: 100%;
  height: 100vh;
  z-index: 99;
  pointer-events: none;
}

.problem .circle div {
  position: absolute;
  left: 80px;
  top: 36vh;
  width: 48vh;
  height: 48vh;
  border-radius: 50%;
  --c-0: hsla(206, 92%, 95%, 1);
  --x-0: 15%;
  --y-0: 85%;
  --x-1: 88%;
  --c-1: hsla(190, 100%, 81%, 1);
  --y-1: 87%;
  --y-2: 27%;
  --c-2: hsla(37, 100%, 94%, 1);
  --x-2: 30%;
  background-color: hsla(259, 100%, 63%, 1);
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 3000 3000' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='noiseFilter'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.65' numOctaves='3' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noiseFilter)'/%3E%3C/svg%3E"), radial-gradient(circle at var(--x-0) var(--y-0), var(--c-0) var(--s-start-0), transparent var(--s-end-0)), radial-gradient(circle at var(--x-1) var(--y-1), var(--c-1) var(--s-start-1), transparent var(--s-end-1)), radial-gradient(circle at var(--x-2) var(--y-2), var(--c-2) var(--s-start-2), transparent var(--s-end-2));
  animation: front 5s linear infinite alternate;
  background-blend-mode: overlay, normal, normal, normal;
  will-change: transform, opacity;
  contain: paint;
}

.problem h2 {
  position: absolute;
  writing-mode: vertical-rl;
  display: inline-block;
  height: fit-content;
  z-index: 9999;
  left: 300px;
  bottom: 0;
  font-size: 140px;
  letter-spacing: .4em;
  height: fit-content;
  mix-blend-mode: difference;
  color: #E7F4FE;
}

.problem .problem-text {
  position: absolute;
  top: 0;
  right: 0;
  width: calc(100vw - 500px);
  height: 100%;
  z-index: 9999;

  color: #E7F4FE;
}

.problem-text li {
  margin-top: 10vh;
  margin-left: 15%;
  font-size: 48px;
  padding-left: 1em;
  cursor: pointer;
  transition: .3s;
}

.problem-text li p {
  text-shadow: 20px 20px 18px rgba(0, 0, 0, 0.8);
}

.problem-text li:hover {
  transform: scale(1.05) translateY(-10px);
  background-color: rgba(54, 255, 245, .5);
}

.problem-text li p:first-child {
  font-size: 20px;
}

.problem-image::after {
  position: absolute;
  top: 15vh;
  right: 12vw;
  width: 35vh;
  height: 80vh;
  content: "";
  z-index: 9;
  border: 1px solid #d6bb80;
}

.problem-image img {
  position: absolute;
  top: 15vh;
  right: 12vw;
  width: 35vh;
  height: 80vh;
  z-index: 10;
  object-fit: cover;
  object-position: center center;
  filter: grayscale(1.0);
  box-shadow: 18px 18px 36px rgba(0, 0, 0, 0.2);
  opacity: 0;
  visibility: hidden;
}

/* ここまでproblem */

.pin-group-2 {
  position: relative;
  width: 100%;
  height: 360vh;
}

.bg-gradation-2 {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 360vh;
  z-index: 1;
  overflow: hidden;
  --y-0: 99%;
  --x-0: 0%;
  --c-0: hsla(303, 100%, 9%, 1);
  --c-1: hsla(244, 100%, 50%, 1);
  --x-1: 46%;
  --y-1: 94%;
  background-color: hsla(236, 81%, 9%, 1);
  background-image: url("data:image/svg+xml,%3Csvg viewBox='0 0 1500 1500' xmlns='http://www.w3.org/2000/svg'%3E%3Cfilter id='noiseFilter'%3E%3CfeTurbulence type='fractalNoise' baseFrequency='0.65' numOctaves='3' stitchTiles='stitch'/%3E%3C/filter%3E%3Crect width='100%25' height='100%25' filter='url(%23noiseFilter)'/%3E%3C/svg%3E"), radial-gradient(circle at var(--x-0) var(--y-0), var(--c-0) var(--s-start-0), transparent var(--s-end-0)), radial-gradient(circle at var(--x-1) var(--y-1), var(--c-1) var(--s-start-1), transparent var(--s-end-1));
  animation: back 5s linear infinite alternate;
  background-blend-mode: overlay, normal, normal;
  will-change: transform, opacity;
  contain: paint;
}

#solution-line {
  position: absolute;
  transform: scaleY(1.5);
  top: -100px;
  left: 765px;
  width: 160px;
  overflow: hidden;
  pointer-events: none;
}

.solution-img-container {
  position: absolute;
  width: 100%;
  height: 360vh;
  z-index: 10;
  overflow: hidden;
}

#solution-img {
  position: absolute;
  width: 100%;
  height: 360vh;
  z-index: 10;

  background: url(../img/solution.svg);
  background-size: auto 360vh;
  background-position: center center;
  background-repeat: no-repeat;
}

.bg-image {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 360vh;
  background: #5F0301;
  z-index: 9;

  -webkit-mask-image: url(../img/solution-clip.svg);
  mask-image: url(../img/solution-clip.svg);
  -webkit-mask-size: auto 360vh;
  mask-size: auto 360vh;
  -webkit-mask-position: center center;
  mask-position: center center;
  -webkit-mask-repeat: no-repeat;
  mask-repeat: no-repeat;
}

.bg-image div {
  position: relative;
  width: 100%;
  height: 120vh;
  filter: grayscale(1.0);
  background-repeat: no-repeat;
  background-size: cover;
  overflow: hidden;
}

.bg-image div:nth-child(1) {
  background-image: url(../img/solution-expelience.png);
  background-position: right bottom;
}

.bg-image div:nth-child(2) {
  background-image: url(../img/solution-nature.jpg);
  background-position: right top;
  transform: scale(-1, 1);
}

.bg-image div:nth-child(3) {
  background-image: url(../img/soluton-mach.png);
  background-position: center center;
}

/* ここからsolution */
.layer2 {
  position: relative;
  height: 120vh;
  width: 100%;
  z-index: 99;
  display: flex;
}

.layer2 .text,
.layer2 .image {
  height: 120vh;
  width: 50%;
  position: relative;
}

.solution-mach .image .image-person {
  height: 120vh;
  width: 100%;
  position: relative;
  z-index: 9;
}

.layer2 .text {
  display: flex;
  flex-direction: column;
  color: #E7F4FE;
  padding-top: 30vh;
  padding-left: 10%;
  font-size: 16px;
  gap: 2em;
}

.layer2 .text h3 {
  font-size: 24px;
  text-shadow: 8px 16px 8px rgba(0, 0, 0, 0.8);
}

.layer2 .text h4 {
  font-size: 48px;
  text-shadow: 8px 16px 8px rgba(0, 0, 0, 0.8);
}

.layer2 .btn {
  position: absolute;
  top: 70%;
  right: 10%;
}

.layer2 .btn div {
  background-color: #E7F4FE;
}

.layer2 .btn p {
  color: #08192D;
  font-size: 16px;
}

.solution-expelience .image img:nth-child(1) {
  position: absolute;
  width: 700px;
  height: 700px;
  bottom: 50%;
  right: -200px;
  z-index: 99;
}

.solution-expelience .image img:nth-child(2) {
  position: absolute;
  width: 300px;
  height: 300px;
  bottom: calc(50% - 300px);
  left: -50px;
  z-index: 9;
}

.solution-expelience .image img:nth-child(3) {
  position: absolute;
  width: 500px;
  height: 400px;
  object-fit: cover;
  top: calc(50% - 250px);
  right: calc(50% - 150px);
  z-index: 1;
}

.solution-nature .image img:nth-child(1) {
  position: absolute;
  width: 450px;
  height: 900px;
  bottom: 50px;
  left: 20%;
  z-index: 99;
}

.solution-nature .image img:nth-child(2) {
  position: absolute;
  width: 450px;
  height: 900px;
  bottom: 50px;
  left: 20%;
  z-index: 9;
}

.solution-nature .image img:nth-child(3) {
  position: absolute;
  width: 450px;
  height: 900px;
  bottom: 50px;
  left: 20%;
  z-index: 1;
}

.solution-mach .image img {
  position: absolute;
  width: 80%;
  bottom: 200px;
  right: 100px;
  z-index: 1;
}

.solution-mach .image .image-person img:nth-child(1) {
  position: absolute;
  bottom: 200px;
  right: 100px;
  z-index: 999;
}

.solution-mach .image .image-person img:nth-child(2) {
  position: absolute;
  bottom: 200px;
  right: 100px;
  z-index: 99;
}

.solution-mach .image .image-person img:nth-child(3) {
  position: absolute;
  bottom: 200px;
  right: 100px;
  z-index: 9;
}

/* ここまでsolution */

/* ここからsponsor */
.sponsor {
  height: 100%;
  width: 100%;
}

.sponsor h3 {
  display: inline-block;
  font-family: "Poppins", sans-serif;
  font-weight: bold;
  color: #08192D;
  font-size: 32px;
  margin-top: .5em;
  margin-left: 1em;
}

.sponsor ul {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
  grid-template-rows: auto;
  gap: 20px;
  padding: 80px 20px;
}

.sponsor ul li {
  border: 1px solid #000;
  object-fit: cover;
}

/* ここまでsponsor */

/* ==================================================
ここまでtop
================================================== */

@media screen and (max-width: 1400px) {
  .pc-only {
    display: none;
  }

  .sp-only {
    display: block;
  }

  /* ==================================================
  ここからtop
  ================================================== */

  .fv .catch-copy div {
    font-size: 10vw;
    padding-left: 10vw;
    top: unset;
    bottom: 10vh;
  }

  .fv .catch-copy div::before {
    z-index: 202;
  }

  .fv .catch-copy div:nth-child(1) {
    top: unset;
    bottom: calc(100vh / 8 * 4);
  }

  .fv .catch-copy div:nth-child(2) {
    top: unset;
    bottom: calc(100vh / 8 * 3);
  }

  .fv .catch-copy div:nth-child(3) {
    top: unset;
    bottom: calc(100vh / 8 * 2);
  }

  .fv .catch-copy div:nth-child(4) {
    top: unset;
    bottom: calc(100vh / 8);
  }

  .fv-logo {
    width: 100%;
    overflow: hidden;
  }

  .fv-logo .inner svg {
    height: 100vh;
    width: 100vh;
    left: calc(50vw - 50vh);
  }

  .fv-sun {
    width: 50vh;
    height: 50vh;
    bottom: calc(max(-25vh, -324px));
    left: -25vh;
    z-index: 201;
  }

  .fv-bg img {
    width: 100%;
    height: 100vh;
  }

  /* ここまでfv */

  .marquee-y {
    display: flex;
    z-index: 9;
  }

  /* ここからnews */

  .marquee-x {
    margin-top: 5vh;
    width: 100%;
  }

  .container-news {
    width: 100%;
    height: 100%;
    padding-top: 7vh;
  }

  .topic-news {
    width: 100%;
    height: 45%;
  }

  .topic-news-image {
    padding: 0;
    top: 100px;
    left: unset;
    right: 70px;
    width: 80%;
    max-height: 30vh;
  }

  .topic-news-image div {
    top: unset;
    bottom: 15px;
  }

  .topic-news-image div img {
    width: 60px;
    height: 60px;
  }

  .topic-news-image div h4 {
    font-size: 60px;
    line-height: 60px;
  }

  .topic-news-text {
    width: 100%;
    padding-left: 80px;
    top: 45vh;
  }

  .topic-news-text h5 {
    font-size: 20px;
    margin-bottom: 1em;
  }

  .others-news {
    top: 50vh;
  }

  .others-news .others {
    width: 90%;
  }

  .others-news .others h3 {
    text-align: right;
  }

  .others-news a {
    height: 5vh;
    margin-top: 1vh;
  }

  .others-news a img {
    padding: 5px;
  }

  .others-news a div {
    margin-left: 1em;
    font-size: 14px;
  }

  .others-news a div time {
    font-size: 10px;
  }

  .news .btn {
    right: 10px;
    bottom: 10px;
  }

  .news h2 {
    display: none;
  }

  /* ここまでnews */

  /* ここからvalue */
  .value .circle div {
    left: unset;
    right: -25vh;
    top: 15vh;
    z-index: 1;
  }

  .value h2 {
    left: unset;
    right: -80px;
    top: 15vh;
  }

  .value .container {
    width: 100%;
    z-index: 999;
  }

  .value-logo {
    margin-top: 40px;
    width: 90%;
    height: 70vw;
    max-height: 50vh;
  }

  .value-logo img:last-child {
    bottom: 0;
  }

  .value-text {
    padding-left: 1em;
  }

  .value-text p:first-child {
    font-size: 20px;
    margin-top: 2em;
    mix-blend-mode: difference;
    background-color: rgba(54, 255, 245, 0.7);
  }

  .value-text p:last-child {
    font-size: 40px;
    margin-top: 1.5em;
    background-color: rgba(54, 255, 245, 0.7);
  }

  /* ここまでvalue */

  /* ここからproblem */

  .problem .circle div {
    left: -20vh;
    top: unset;
    bottom: -15vh;
    z-index: 1;
  }

  .problem h2 {
    left: -50px;
    bottom: -50px;
    z-index: 99;
  }

  .problem .problem-text {
    right: unset;
    left: 0;
    width: 100%;
    z-index: 999;
  }

  .problem-text li {
    margin-left: 1em;
    font-size: 24px;
    padding-left: .5em;
    background-color: rgba(54, 255, 245, .5);
  }

  /* ここまでproblem */
  /* ==================================================
  ここまでtop
  ================================================== */
}